<!---Header top imported---->
<app-navbar></app-navbar>
<!--Main Section Has been Added--->
<div class="app-body">
    <!---Sidebar has been imported--->
    <app-sidebar></app-sidebar>
    <main class="main">
        <!-- Breadcrumb-->
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><i class="icon-home"></i></li>
            <li class="breadcrumb-item active">Create Company</li>
            <!-- Breadcrumb Menu-->
            <li class="breadcrumb-menu d-md-down-none">
                <div class="btn-group" role="group" aria-label="Button group">
                    <a href="#">
                        <i class="icon-home"></i> Home
                    </a>
                </div>
            </li>
        </ol>
        <!---/breadcrumb---->
        <div class="container-fluid">
            <div class="animated fadeIn">
                <!---Content Goes Here--->
                <div class="card">
                    <div class="card-body">

                        <h5 class="font-weight-bold">Customer Information</h5>
                        <hr>
                        <app-customer-info></app-customer-info>
                        <!--/row--->
                        <hr>
                        <!--tab pan started--->
                        <ul class="nav nav-tabs" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active show" data-toggle="tab" href="#address" role="tab"
                                    aria-controls="address" aria-selected="true">
                                    Address</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#tax-registration" role="tab"
                                    aria-controls="tax-registration" aria-selected="false">
                                    Tax Registration Details</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#bank-details" role="tab"
                                    aria-controls="bank-details" aria-selected="false">
                                    Bank Details</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#contact-person" role="tab"
                                    aria-controls="contact-person" aria-selected="false">
                                    Contact Persons</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#attachments" role="tab"
                                    aria-controls="attachments" aria-selected="false">
                                    Attachments</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#additional-info" role="tab"
                                    aria-controls="additional-info" aria-selected="false">
                                    Additional Info</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#notes" role="tab" aria-controls="notes"
                                    aria-selected="false">
                                    Notes</a>
                            </li>
                        </ul>
                        <div class="tab-content">
                            <div class="tab-pane active show" id="address" role="tabpanel">
                                <app-le-cu-address></app-le-cu-address>
                            </div>
                            <!--/tab 1 end----->
                            <div class="tab-pane" id="tax-registration" role="tabpanel">
                                <app-le-cu-tax-reg></app-le-cu-tax-reg>
                            </div>
                            <!--/tab 2 end----->
                            <div class="tab-pane" id="bank-details" role="tabpanel">
                                <app-le-cu-bank></app-le-cu-bank>
                            </div>
                            <!--/tab 3 end----->
                            <div class="tab-pane" id="contact-person" role="tabpanel">
                                <app-le-cu-contact-person></app-le-cu-contact-person>
                            </div>
                            <!--/tab 4 end----->
                            <div class="tab-pane" id="attachments" role="tabpanel">
                                <app-le-cu-attachments></app-le-cu-attachments>
                            </div>
                            <!--/tab 5 end----->
                            <div class="tab-pane" id="additional-info" role="tabpanel">
                                <app-le-cu-aditional-info></app-le-cu-aditional-info>
                            </div>
                            <!--/tab 6 end----->
                            <div class="tab-pane" id="notes" role="tabpanel">
                                <app-le-cu-notes></app-le-cu-notes>
                            </div>
                            <!--/tab 7 end----->
                        </div>
                        <!--/tab pan end----->

                    </div>
                    <!--/card-body end-->
                </div>
            </div>
        </div>
        <!---/container-ends--->
    </main>
    <!---=====Aside menu start here====-->
    <aside class="aside-menu collapsing">
        <app-asidebar>
        </app-asidebar>
    </aside>
</div>

<app-footer></app-footer>